[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 78,
        "verse": 51
      },
      "tool": "translationWords",
      "groupId": "firstborn",
      "quote": "בְּכ֣וֹר",
      "strong": [
        "H1060"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 89,
        "verse": 27
      },
      "tool": "translationWords",
      "groupId": "firstborn",
      "quote": "בְּכ֣וֹר",
      "strong": [
        "H1060"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 105,
        "verse": 36
      },
      "tool": "translationWords",
      "groupId": "firstborn",
      "quote": "בְּכ֣וֹר",
      "strong": [
        "H1060"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 135,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "firstborn",
      "quote": "בְּכוֹרֵ֣י",
      "strong": [
        "H1060"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 136,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "firstborn",
      "quote": "בִּ⁠בְכוֹרֵי⁠הֶ֑ם",
      "strong": [
        "b:H1060"
      ],
      "occurrence": 1
    }
  }
]
